Hi,

we have updated our Linux OES2 (64bit) server to OES2 SP1 and SLES10SP2 via dvd.
Now Zenworks7 does not work any more.
Novell-zmgserv does not start, can not load zimgserv module.

Is it possible to run ZEN7 on OES2 SP1 64bit?

Thanks!

Nicole